This project contains 2 outdated development dependencies.

Crate bigdecimal

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 libm^0.2.60.2.8up to date
 num-bigint^0.40.4.4up to date
 num-integer^0.10.1.46up to date
 num-traits^0.20.2.18up to date
 serde^1.01.0.197up to date

Dev dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 paste^11.0.14up to date
 serde_json<1.0.1011.0.115out of date
 siphasher^0.3.101.0.1out of date